### Function: IsTransportSpawn(spawn)

**Description:**

Return's true if the Spawn is flagged as a transport spawn, otherwise false.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** Return's true if the Spawn is flagged as a transport spawn, otherwise false.

**Example:**

Example Required
